.typography p{letter-spacing:normal;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;margin:0 0 15px}
.typography blockquote{font-size:1.4em;color:#fff;background-color:#295E86;font-style:italic;margin:10px;padding:10px}
.typography blockquote > p:last-child{margin-bottom:0}
.typography q{display:block;font-size:.8em;border:1px #ccc solid;margin:1em;padding:.5em}
.typography a{color:#295e86;text-decoration:underline}
.typography a[href$=.pdf],.typography a[href$=.PDF],.typography a.pdf{background:url(../images/icons/page_white_acrobat.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography a[href$=.doc],.typography a[href$=.DOC],.typography a.doc{background:url(../images/icons/page_word.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography a[href$=.xls],.typography a[href$=.XLS],.typography a.xls{background:url(../images/icons/page_excel.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography a[href$=.gz],.typography a[href$=.GZ],.typography a[href$=.gzip],.typography a[href$=.GZIP],.typography a[href$=.zip],.typography a[href$=.ZIP],.typography a.archive{background:url(../images/icons/page_white_zip.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography a[href$=.exe],.typography a[href$=.EXE],.typography a.application{background:url(../images/icons/application.png) no-repeat left center;padding:2px 2px 2px 20px}
.typography ul,.typography ol{color:#000;margin:0 0 18px 24px}
.typography li{font-size:12px;margin:5px 10px}
.typography h1{font-size:18px;color:#295e86;font-family:Tauri,Arial,Helvetica,sans-serif;font-weight:400;text-transform:uppercase;margin:0 0 15px}
.typography h2{font-size:15px;color:#295e86;font-family:Tauri,Arial,Helvetica,sans-serif;font-weight:400;text-transform:uppercase;line-height:normal;margin:0 0 15px}
.typography pre{font-family:"Courier New",Courier;display:block;font-size:1.2em;border:1px #ccc solid;background:#eee;margin:2em 5em;padding:.5em}
.typography table{font-size:12px;border-collapse:collapse;margin:0 0 18px}
.typography td{border:1px solid #295E86;vertical-align:top;padding:5px}
.typography .left{text-align:left}
.typography .center{text-align:center}
.typography .right{text-align:right}
.typography img{border:none}
.typography img.right{float:right;margin-left:20px;margin-bottom:10px}
.typography img.left{float:left;margin-right:20px;margin-bottom:10px}
.typography img.leftAlone{float:left;margin-right:100%}
.typography img.center{float:none;margin-left:auto;margin-right:auto;display:block}
.htmleditor{width:700px}
.typography .no-border{background-color:transparent}
.typography .no-border td{border:0}
.typography .motto-text{font-size:24px;line-height:28px}
.typography blockquote a,.typography a:hover,.typography .orange-heading{color:#f97a1d}
.typography h3,.typography h4,.typography h5,.typography h6{font-size:14px;color:#295e86;font-family:Tauri,Arial,Helvetica,sans-serif;font-weight:400;text-transform:uppercase;line-height:16px;margin:0 0 15px}